/* No comment provided by engineer. */
"Add" = "Hinzufügen";

/* No comment provided by engineer. */
"Cancel" = "Abbrechen";

/* Button title to choose an Address Book card for a contact */
"Choose Address Book Card" = "Visitenkarte aus Adressbuch wählen";

/* No comment provided by engineer. */
"Choose Card" = "Visitenkarte wählen";

/* No comment provided by engineer. */
"Close" = "Schließen";

/* No comment provided by engineer. */
"Continue" = "Fortsetzen";

/* No comment provided by engineer. */
"Delete" = "Löschen";

/* Verb 'edit' on a button */
"Edit" = "Bearbeiten";

/* 'Get Info' on a button; when pressed, the information for a specified contact will be displayed */
"Get Info" = "Informationen anzeigen";

/* Button in the Xtras Manager to go to adiumxtras.com to get more adiumxtras */
"Get More Xtras" = "Mehr Xtras laden";

/* No comment provided by engineer. */
"Invite" = "Einladen";

/* Button title to open a message window the specific contact from the 'New Chat' window */
"Message" = "Unterhalten";

/* Button to return from away in the away status window */
"Return" = "Zurück";

/* No comment provided by engineer. */
"Send" = "Senden";